<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Main</title>
  <link rel="stylesheet" href="/public/styles/main.css">
</head>
<body>
<header>
  <nav>
    <ul>
      <li><a href="/books.html">Books</a></li>
      <li><a href="/new-book.html">Add new book</a></li>
    </ul>
  </nav>
  <div id="logo"><a href="/">Logo</a></div>
</header>
<main>
  <div class="main-container">
    <h1>Main page</h1>
    <section>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquid beatae, blanditiis ducimus laudantium nulla quasi suscipit! Accusamus aut corporis culpa, cupiditate dolorum est eum ex impedit libero minus nam numquam, quos. Aperiam beatae dicta ex, fugiat labore quod voluptatibus? Accusantium, aperiam aspernatur ex fuga provident quas quo vel! Aut dicta eveniet exercitationem, incidunt iste iure iusto magnam modi reiciendis velit. Assumenda, numquam, quasi! Dolores eligendi eum excepturi itaque laborum magnam maiores minima necessitatibus nesciunt officiis omnis pariatur quis sed similique tempora, ut voluptatibus. Alias amet, consectetur culpa deserunt dolore doloribus, ducimus expedita explicabo fugit laudantium maiores, maxime molestias nemo non pariatur quasi quo sunt temporibus totam veniam. Aspernatur dolore harum iste laborum laudantium odit possimus provident quaerat quam saepe. Deleniti eos eum illo ipsam iste labore molestias quae sequi similique vitae! Alias, amet autem cupiditate ipsa iusto libero natus nesciunt quae quam sint? At dolore dolores earum eum facilis fugit iusto omnis provident quae quasi. Assumenda dignissimos dolor eligendi error ipsam iusto modi molestias non recusandae sequi? Animi aperiam aut beatae consectetur corporis deserunt dolorum et exercitationem in ipsa itaque laboriosam libero minus natus nemo nihil numquam omnis perspiciatis quibusdam, quos sint sit veritatis! Ad aliquam, aperiam consequatur culpa deserunt dicta odio omnis, provident quaerat recusandae, rem temporibus veniam veritatis? Accusantium architecto atque doloribus itaque nam nobis quia sint ut? Accusamus, accusantium amet asperiores cupiditate dolores dolorum ea eum laudantium, nisi non pariatur porro praesentium quo rem voluptates. Adipisci culpa distinctio excepturi iusto mollitia non, obcaecati quidem quod sapiente sed.</p>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad adipisci animi, assumenda cupiditate distinctio enim esse explicabo facilis, id inventore libero maxime nesciunt nulla, odio officia pariatur placeat praesentium quas quia recusandae sit temporibus vel vero vitae voluptatibus? Aliquid asperiores corporis, deleniti deserunt dolor dolores eaque eius eum eveniet exercitationem fugiat in libero magni minima neque odio optio pariatur porro possimus provident repellat sunt unde voluptatem. Debitis eveniet odit quae reiciendis. Accusamus architecto culpa dolor earum et fugit illo incidunt laudantium magni molestiae necessitatibus nihil nostrum perspiciatis praesentium quaerat quibusdam, quidem recusandae sunt totam unde, velit veniam voluptatem. Autem, dicta.</p>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab adipisci architecto aspernatur blanditiis dolorem dolorum excepturi harum illum impedit neque, nostrum, officia, quibusdam quis quisquam ratione rem temporibus veniam! Consequuntur cumque doloribus ducimus ea enim ex fuga hic ipsa laboriosam modi molestias mollitia nam nesciunt, nobis nulla numquam pariatur provident, quas quibusdam quisquam quos rem temporibus voluptatem! Aliquam asperiores aut corporis obcaecati perspiciatis quod recusandae totam? A amet aperiam at cum eius enim eveniet iure minima nobis officia pariatur provident quibusdam, quis recusandae, repudiandae sunt vero. Atque beatae cumque cupiditate deserunt dolore dolores odit quas, quo quod? Debitis eaque eius eos perspiciatis reprehenderit? Ab consequatur debitis deserunt, dignissimos ducimus, eius error hic ipsa laudantium libero maxime natus nemo neque nesciunt obcaecati officia possimus quis reprehenderit unde vitae. Ab aut autem dicta doloremque dolores doloribus est exercitationem explicabo magni necessitatibus, optio perspiciatis qui, quo quos reprehenderit repudiandae sit soluta unde. Aliquam aperiam atque debitis, id ipsum iusto labore laudantium magni molestiae perspiciatis quod quos sapiente vel veritatis voluptates. Ab aliquam asperiores consequatur ducimus eaque et fuga fugit, inventore magnam minima mollitia necessitatibus nisi optio perferendis, praesentium quaerat quas quidem quod quos repellat sit temporibus totam velit. Est et porro quibusdam quidem!</p>
    </section>
  </div>
</main>
</body>
</html>